compatibelity issue

Which is the compatible version of firefox with selenium 3.14, I have installed firfeox 62 . when I execute my test getting this exception (org.openqa.selenium.firefox.NotConnectedException

Default Asked on September 19, 2018 in Selenium WebDriver.
Add Comment
  • 0 Answer(s)
  • Your Answer

    By posting your answer, you agree to the privacy policy and terms of service.